/*
Theme Name:     Maria's Guides
Theme URI:      http://www.MariasGuides.com/
Description:    Customized theme for Twenty-Eleven 
Author:         Maria Langer
Author URI:     http://www.aneclecticmind.com/
Template:       twentyeleven
Version:        0.1.1
*/

/* First import parent style sheet */
@import url("../twentyeleven/style.css");

/* Adjust overall font size */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 99%; /* EDIT was 100% */
}

hr {
	margin-bottom: 1.0em; /* EDIT was 1.635em bottom */
}

/* Text elements */
p {
	margin-bottom: 1.0em; /* EDIT was 1.635em */
}

ul, ol {
	margin: 0 0 1.0em 2.5em; /* EDIT was 1.635em bottom */
}

dl {
	margin: 0 1.0em; /* EDIT was 1.635em bottom */
}

dd {
	margin-bottom: 1.0em; /* EDIT was 1.635em bottom */
}

blockquote {
	/* font-family: Georgia, "Bitstream Charter", serif; EDIT */
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

code {
	font: 12px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

#site-title {
	padding: 2.0em 0 0; /* EDIT was 3.65625em top */
}

#site-description {
	margin: 0 270px 2.0em 0; /* EDIT was 3.65625em bottom */
}

.entry-title {
	font-size: 24px; /* EDIT was 26px */
	font-weight: normal; /* EDIT was bold */
}

.entry-meta a {
	font-weight: normal;  /* EDIT was bold */
}

.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	font-weight: normal; /* EDIT was bold */
}

.entry-content h3,
.comment-content h3 {
	font-size: 12px; /* EDIT was 10px */
	line-height: 3.0em; /* EDIT was 2.6em */
	font-weight: bold; /* EDIT this line added */
	clear: none;
}

.entry-content li {
	margin: 0 0 1.0em 0; /* NEW */
}

#crp_related li {
	margin: 0 0 0 -1.5em; /* NEW */
}

.singular .entry-title {
	font-size: 28px; /* EDIT was 36px */
	font-weight: normal; /* EDIT was bold */
	line-height: 38px; /* EDIT was 48px */
}

.widget-area {
	font-size: 13px; /* EDIT was 12px */
}

.widget-title {
	font-size: 13px; /* EDIT was 10px */
	line-height: 3.0em; /* EDIT was 2.6em */
	font-weight: bold;  /* EDIT was normal */
}

.widget ul li {
	color: #666; /* EDIT was #777 */
	font-size: 13px;
}

.widget a {
	font-weight: normal; /* EDIT was bold */
}

.nopassword,
.nocomments {
	font-size: 16px;
}


/* Singular -- EDIT FOR SIDEBAR ON SINGLE PAGE 
----------------------------------------------*/

/* Without explicitly setting the margin we're inheriting 
a value of "0" which isn't allowing space for the sidebar */
.singular #primary {
	margin: 0 -26.4% 0 0;
}

/*  This hides the "previous" and "next" links at the top of the page,
It's better to remove the PHP generating these links, but that's a little more difficult */
#nav-single {
	display: none;
}

/* Without explicitly setting the position we're inheriting 
a value of "absolute" which will place the meta information at the top of the article */
.singular .entry-header .entry-meta {
	position: relative;
}

/* Without explicitly setting the padding we're inheriting 
a padding-top value of "4.875em" which adds redundant whitespace to the top of the article */
.singular .hentry {
	padding: 0;
}

/* Without explicitly setting the width we're inheriting 
a value of "68.9%" which stops the content from taking up the majority of the space available */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: 100%;
}

/* Without explicitly setting the margin we're inheriting 
a margin-left and margin-right value of "7.6%" which makes the content overlap the sidebar */
.singular #content, .left-sidebar.singular #content {
	margin: 0 34% 0 7.6%;
}

/* Without explicitly setting the padding-top we're inheriting 
a value of "15px" which adds redundant whitespace to the top of the article */
.singular article .entry-title {
	padding-top: 0;
}

/* This is just a nicety. Moves the "Edit" link for admins to a more suitable position */
.singular .entry-meta .edit-link a {
	right: 0;
	top: 0;
	left: auto;
}


/* Custom CSS
---------------------------------------------------*/

p.photocaption {
	font-size: 0.9em;
	line-height: 1.1em;
}

